MISSINdevelopersLog in

API reference

WaitlistDestinationBackfill

Queue a backfill of existing signups to a destination. Write access, waitlists toolset, MCP tool backfill_waitlist_destination.

Access: Write

Variables

VariableTypeRequiredAcceptsDescription
idUUID!yes

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"WaitlistDestinationBackfill","variables":{"id":"00000000-0000-0000-0000-000000000000"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"e152b94c4d9a3fcf9e9d690489cde1a61e5b890a219c851c949c4fbe02d062a5"}}}'

Document

graphql
mutation WaitlistDestinationBackfill($id: UUID!) { __typename waitlistDestinationBackfill(id: $id) { __typename queued userErrors { __typename code field message } } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.